﻿.main{
    background:#FFF;
    color:#000;
}

.footersection--shownav {
    border-top: none;
}

h1{
    color:#ec1163;
}

h2.sponsor-name{
    color:#000;
    text-transform:none;
    border-bottom:1px solid #000;
    padding-bottom:15px;
}

.sponsorlist {
    min-height:1px;
    margin:0;
    padding:0;
}

.sponsorlist a{
    list-style-type:none;
    background:none;
    float:left;
    padding:15px 30px 0 0;
    margin:0;
}

.sponsorlist:after{
    clear:both;
    display:block;
    visibility:hidden;
    height:0;
    content:'.';
}

.sponsorlist a img.sponsor-logo{
    max-height:40px;
    margin:0;
    padding:0;
}

.sponsorlist a img.sponsor-logo[title="The Canterbury Community Trust"] {
    height:70px;
    max-height: 999px;
}

.sponsorlist a.sponsor-text{
    display:block !important;
    color:#ec1163;
    width:40%;
    margin-right:5%;
    font-size: 17px;
}

.sponsorlist p{
    display:block;
    width:40%;
    margin-right:5%;
    float: left;
    font-size: 17px;
}